/*
Palette
color 1 - #115B8C - blue
color 2 - #008699 - teal
color 3 - #323232 - dark gray
*/

/*generalstyles*/
body {
	font-family:Tahoma,Arial, sans-serif;
	font-size:14px;
	margin:0px;
}

p {
	font-size:14px;
	line-height:18px;
	color:#404040;
}

a, a:visited {
	color:#0063AE;
	text-decoration:none;
}

a:hover {
	color:#113868;
	text-decoration:underline;
}

a img {border:0px}

h1 {
	color:#115B8C;
	font-size:24px;
	margin-top:0px;
}

h2 {
	color:#008699;
	font-size:18px;
	margin-top:0px;
}

h3 {
	color:#323232;
	font-size:16px;
	margin-top:10px;
	margin-bottom:5px;
}



ol li, ul li {
	margin-bottom:5px;
}


/* MISC */

.fl {float:left}
.fc {float:center}
.fr {float:right}
.center {text-align:center}
.bold {	font-weight:bold;}
.white { color:#FFFFFF; }
.text11 {font-size:11px}
.text12 {font-size:12px}
.text13 {font-size:13px}
.text14 {font-size:14px}
.text15 {font-size:15px}
.text16 {font-size:16px}
.text18 {font-size:18px}
.text24 {font-size:24px}
.text36 {font-size:36px}


.italic {font-style:italic;	}
.maroon {color:maroon;}
.red {	color:red;}

/*specific*/


div.container {text-align:left;	margin:auto;}
#footer,div.container,#header,#content_top,#content_bg,#content_bottom {width:980px;} 

/* HEADER */
#header_container {
	width:100%;
	height:85px;
	position:absolute;
	top:5px;
	left:0px;
}

#header {
	height:85px;
	position:relative;
	margin-top:5px;
}

#header #logo {
	position:absolute;
	top:8px;
	left:0px;		
}

#header #account {
	position:absolute;
	top:0px;
	left:700px;
	width:200px;
	height:20px;
	text-align:center;
	color:#FFFFFF;
	font-size:11px;	
}

#header #account a {
	color:#FFFFFF;	
	font-size:11px;
}

/* END HEADER */

/* FOOTER */
#footer_container {
	position:relative;
	width:100%;
	height:85px;
}



#footer {

	height:85px;
	position:relative;
	top:0px;
}


#footer #email-signup {
	position:absolute;
	top:7px;
	left:330px;
	height:70px;
	text-align:left;
	color:#FFFFFF;
	font-family:Arial;
	font-weight:bold;
	border-right:2px dotted #efefef;
	padding-right:30px;	
}

#footer #email-signup p {
	margin-top:10px;
	font-weight:normal;
	color:#BBE8FB;	
}

#footer #social_networking {
	position:absolute;
	top:7px;
	left:650px;
	text-align:left;
	color:#FFFFFF;
	font-family:Arial;
	font-weight:bold;	
}

#footer #social_networking p {
	margin-top:3px;	
}
/* END FOOTER */



/*CONTENT*/

#content_top {
	height:15px;
	margin-top:5px;
	margin-bottom:0px;
	background:url('images/content-background.png') top no-repeat;
}

#content_bg {background:#FFFFFF;}

#content {
	margin:0px;
	padding:5px 20px;	
}

#content_bottom {
	height:15px;
	margin-top:0px;
	margin-bottom:5px;
	background:url('images/content-background.png') bottom no-repeat;
}


#breadcrumb {
	font-size:11px;
}

#breadcrumb a, #breadcrumb a:visited {
	text-decoration:none;	
}

#breadcrumb a:hover {
	text-decoration:underline;	
}

#breadcrumb div {float:left}

div.breadcrumb_separator {
	width:15px;
	height:10px;
	background:url('images/breadcrumb-separator.png') no-repeat;
}



table.formtable td {
	padding:2px;
}

td.label {
	vertical-align:top;
	padding:6px 5px 0 0;
	font-size:11px;
	font-weight:bold;
	text-align:right;
	color:#115B8C;
}

td.field {
	vertical-align:top;
	padding:6px 5px 0 0;
	font-size:11px;
	text-align:left;
	color:#115B8C;
	
}

.fieldnotes {
	color:#323232;
	font-style:italic;
	font-size:11px;	
	margin-left:5px;
}


input.text, input.password, select.select, textarea, input.file {
	font-family:Arial;
	color:#008699;
	font-size:12px;
	padding:1px;
	border:1px solid #115B8C;	
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;	
}

input.text, input.password {width:200px}

input.file {
	background:#FFFFFF;	
	width:200px;
}

textarea {width:200px;height:60px}

input.button, button.button, input.submit {
	cursor:pointer;
	color:#FFFFFF;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	padding:3px 15px 3px 15px;
	background:#115B8C;
	border:0px;
	border-radius: 5px;
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px; 	
}

input.button2, button.button2 {
	cursor:pointer;
	color:#FFFFFF;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	padding:3px 15px 3px 15px;
	background:#008699;
	border:1px solid #008699;
	border-radius: 5px;
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px;	
}

input.button3, button.button3 {
	cursor:pointer;	
	color:#FFFFFF;
	font-size:11px;
	font-family:Arial;
	font-weight:bold;
	padding:1px 5px 1px 5px;
	background:#008699;
	border:1px solid #008699;
	border-radius: 5px;
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px;	
}

input.waiting {background:url(images/ajax-loading.gif) no-repeat;height:32px;width:32px;border:none}
input.inputerror { border:1px solid #C00000; background:#FCE6E6}

.message {
	color:#A6B60D;
	font-size:16px;
	font-family:Arial;
	background:url('images/message_icon.png') no-repeat;
	padding:4px 0 4px 30px;	
}

.message a {
	color:#A6B60D;
	text-decoration:underline;
}

.alert {
	color:maroon;
	font-size:16px;
	font-family:Arial;
	background:url('images/alert-icon.png') no-repeat;
	padding:4px 0 4px 30px;	
}

.error {
	color:#D80000;
	font-size:11px;
	font-family:Verdana;
	background:url('images/error.png') no-repeat;
	padding:2px 0 2px 20px;	

}

.attention {
	color:#008C00;
	padding:10px;	
}



th {
	text-align:left;
	padding:3px;
}

table.listing td {
	padding:1px 3px 1px 3px;
}

table.listing tr.alt0 {background:#F5F5f5}
table.listing tr.alt1 {background:#ffffff}


#copyright_credit, #copyright_credit a {
	color:#FFFFFF;
	font-size:11px;
}


.info_table .price_column,.info_table .totals_column {
	text-align:right;
	padding-right:15px;
	width:80px;	
}

.info_table td.price_column {
	font-size:13px;
	font-weight:bold;	
}

.info_table .price_column_label {
	text-align:right;	
}

.info_table th {
	background:#011554;
	color:#FFFFFF;
	font-size:11px;
	text-align:left;
	padding:5px;	
}

.info_table th a {color:#FFFFFF}

.info_table td {
	font-size:12px;
	text-align:left;
	padding:3px 10px 3px 10px;
	color:#404040;
	border-left:1px dotted #011554;
}

.info_table td:first-child {
	border-left:none;	
}

.info_table td td {border:none}

.alt0 {background:#FFFFFF}
.alt1 {background:#EEF1F8}

.info_table .pinline {
	padding:0px;
	background: #011554;
	border:none;
	height:1px;
	overflow:hidden;
}

.info_table .totals_label {
	border:none;
	text-align:right;
	padding-right:5px;
	font-size:14px;	
}

.info_table td.totals_column {
	font-size:14px;
	color:#011554;
	font-weight:bold;
	border:none;	
}




#ajax_loading_layer {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	text-align:center;
	padding-top:200px;
	background:#FFFFFF;	
	display:none;
}

.prepoplist {
	position:absolute;
	top:0px;
	left:0px;

}

.prepoplist_picklist {
	display:none;
	position:absolute;
	top:20px;
	left:0px;
	background:#FFFFFF;
	padding:5px;
	border:1px solid #88CCFF;
	height:100px;
	overflow-y:scroll;
}

.prepoplist_picklist a {
	display:block;
	font-weight:bold;
	padding-top:2px;	
	padding-bottom:2px;
	padding-right:10px;
	text-decoration:none;
}

.prepoplist_picklist a:hover {
	background:#011554;
	color:#FFFFFF;	
	text-decoration:none;
}

ul.listing  {
	padding-left:0px;
}


ul.listing li a { line-height:30px;}

ul.listing li.category {
	border:1px solid #CFDAFF;
	list-style:none;
	background:#E6EBFC url('images/folder-icon.png') no-repeat;
	padding:5px 10px 5px 40px;

}

ul.listing li.category_add {
	border:none;
	background:url('images/folder-add-icon.png') no-repeat;
}

ul.listing li.shopping_product {
	border:1px solid #FDCE97;
	list-style:none;
	background:#FBEDDD url('images/product-icon.png') no-repeat;
	padding:5px 10px 5px 40px;	
}

ul.listing li.article {
	border:1px solid #FDCE97;
	list-style:none;
	background:#FBEDDD url('images/article_icon.png') no-repeat;
	padding:5px 10px 5px 40px;	
}



ul.listing li.shopping_product_add {
	border:none;
	background:url('images/product-add-icon.png') no-repeat;
}

#prod_section_current_images {
	width:700px;
	overflow-x:scroll;
}

#prod_section_current_images td {
	border-right:1px dashed #cccccc;
	padding:5px;	
}

#attribute_list {
	padding-left:5px;
}

#attribute_list .attrib_name {
	display:block;	
	color:#202020;
	font-size:12px;
	margin-top:4px;
}

#attribute_list ul {
	list-style-image:none;	
}

#attribute_list li a {
	font-size:11px;
	color:#404040;	
}

/*Google Mapping */
#map_canvas {
	border:1px solid #88CCFF;	
	-moz-border-radius: 4px;
}


/*Sphider search styles*/
#result_report {
	font-size:14px;
	font-style:italic;
	margin-bottom:5px;	
}

#results .title {font-weight:bold}

#results .description {
	font-size:13px; 
	color:#404040;
	margin:3px;
}

#results .url {font-size:12px; color:#808080}

/* NEWS FEEDS */

#news_feed h2 {
	font-size:14px;	
	margin-bottom:2px;
	margin-top:10px;
}

#news_feed .feed_item_date {
	font-style:italic;
	font-size:11px;
	margin-bottom:10px;	
}

#news_feed .feed_snippet {font-size:12px}

#news_feed .feed_content {display:none}

.page_content_highlight {
	box-shadow: 0px 0px 3px #404040; -webkit-box-shadow: 0px 0px 3px #404040; -moz-box-shadow: 0px 0px 3px #404040;
}

.shadow5 {	box-shadow: 5px 5px 5px #C0C0C0; -webkit-box-shadow: 5px 5px 5px #C0C0C0; -moz-box-shadow: 5px 5px 5px #C0C0C0; }
.shadow10 {	box-shadow: 10px 10px 10px #C0C0C0; -webkit-box-shadow: 10px 10px 10px #C0C0C0; -moz-box-shadow: 10px 10px 10px #C0C0C0; }

.rounded5 {	border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }
.rounded10 {	border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; }

hr {
	border:0px;
	margin:15px 0px;
	color: #c0c0c0;
	background-color: #c0c0c0;
	height: 1px;
}

div.blog_social {width:100px;float:left;overflow:hidden}

